import pathlib


def get_path(instance, filename):
    return pathlib.Path(
        "user",
        str(instance.user.username),
        instance._meta.model_name,
        str(instance.pk),
    ).with_suffix(".pdf")
